> ## Documentation Index
> Fetch the complete documentation index at: https://docs.agno.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Whatsapp Verify

> Handle WhatsApp webhook verification



## OpenAPI

````yaml /reference-api/openapi.yaml get /whatsapp/webhook
openapi: 3.1.0
info:
  title: Agno API Reference
  description: The all-in-one, private, secure agent platform that runs in your cloud.
  version: 2.7.2
servers: []
security: []
paths:
  /whatsapp/webhook:
    get:
      tags:
        - Whatsapp
      summary: Whatsapp Verify
      description: Handle WhatsApp webhook verification
      operationId: whatsapp_verify_simple_agent
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````